/*! @gov.au/skip-link v0.1.0 */
@media print {
	.uikit-skip-link__link {
		background: #FFF !important;
	}
}

.uikit-skip-link {
	font-family: 'Montserrat', 'Source Sans Pro', "Helvetica Neue", "Arial", sans-serif;
	line-height: 1.1;
}

.uikit-skip-link__link {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0,0,0,0);
	border: 0;
}

.uikit-skip-link__link:active, .uikit-skip-link__link:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: absolute;
	width: auto;
	font-size: 1.125em;
	top: 0;
	left: 0;
	padding: 0.4em 0.8em;
	color: #FFFFFF;
	background-color: #333333 !important;
	text-decoration: none;
	outline-width: 0;
	outline: none;
}

/*! @gov.au/progress-indicator v0.1.0 */
@media print {
	.progress-indicator {
		border-top-color: #000 !important;
	}

	.uikit-body .progress-indicator__link, .progress-indicator__link {
		border-bottom-color: #000 !important;
		border-left-color: transparent !important;
		padding-left: 6px !important;
	}

	.uikit-body .progress-indicator__link.progress-indicator--doing, .progress-indicator__link.progress-indicator--doing {
		border-left-color: #000 !important;
	}

	.uikit-body .progress-indicator__link:after, .progress-indicator__link:after {
		display: none;
	}
}

.uikit-body .spf-article-content .progress-indicator, .progress-indicator {
	font-family: 'Source Sans Pro', "Helvetica Neue", "Segoe UI", sans-serif;
	list-style: none;
	padding: 0;
	border-top: 1px solid #e8e8e8;
}

.uikit-body .spf-article-content .progress-indicator > li, .progress-indicator > li {
	margin: 0;
	padding-left: 0;
}

.uikit-body .progress-indicator__link, .progress-indicator__link {
	position: relative;
	display: block;
	padding: 0.4em 0 0.4em 41px;
	font-size: 17px;
	color: #313131;
	text-decoration: none;
	line-height: 1.45;
	border-bottom: 1px solid #e8e8e8;
	border-left: 3px solid transparent;
	transition: background-color 0.1s ease-in-out;
}

.uikit-body .progress-indicator__link:hover, .uikit-body .progress-indicator__link:focus, .progress-indicator__link:hover, .progress-indicator__link:focus {
	background-color: #FBF7Fb;
	border-bottom-color: #e8e8e8;
}

.uikit-body .progress-indicator__link:after, .progress-indicator__link:after {
	content: '';
	position: absolute;
	left: 7px;
	top: 0;
	bottom: 0;
	width: 24px;
	background: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E   %3Cpath fill='%23004C97' d='M24,12 C24,18.6251859 18.6251859,24 12,24 C5.37481408,24 0,18.6251859 0,12 C0,5.37481408 5.37481408,0 12,0 C18.6251859,0   24,5.37481408 24,12 Z'%3E%3C/path%3E   %3Cpath fill='%23fff' d='M22,12 C22,6.47916667 17.5208333,2 12,2 C6.47916667,2 2,6.47916667 2,12 C2,17.5208333 6.47916667,22 12,22 C17.5208333,22   22,17.5208333 22,12 Z'%3E%3C/path%3E  %3C/svg%3E");
	background-repeat: no-repeat;
	background-position: 0 center;
}

.ie8 .uikit-body .progress-indicator__link:after, .lt-ie8 .uikit-body .progress-indicator__link:after, .ie8 .progress-indicator__link:after, .lt-ie8 .progress-indicator__link:after {
	top: 6px;
	content: '-';
}

.uikit-body .progress-indicator__link.progress-indicator--doing, .progress-indicator__link.progress-indicator--doing {
	border-left-color: #004C97;
	font-weight: bold;
}

.uikit-body .progress-indicator__link.progress-indicator--doing:after, .progress-indicator__link.progress-indicator--doing:after {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E   %3Cpath fill='%23004C97' d='M24,12 C24,18.6251859 18.6251859,24 12,24 C5.37481408,24 0,18.6251859 0,12 C0,5.37481408 5.37481408,0 12,0 C18.6251859,0    24,5.37481408 24,12 Z'%3E%3C/path%3E   %3Cpath fill='%23fff' d='M22,12 C22,6.47916667 17.5208333,2 12,2 C6.47916667,2 2,6.47916667 2,12 C2,17.5208333 6.47916667,22 12,22 C17.5208333,22    22,17.5208333 22,12 Z'%3E%3C/path%3E   %3Ccircle fill='%23004C97' cx='6.5' cy='12' r='1.5'%3E%3C/circle%3E   %3Ccircle fill='%23004C97' cx='12' cy='12' r='1.5'%3E%3C/circle%3E   %3Ccircle fill='%23004C97' cx='17.5' cy='12' r='1.5'%3E%3C/circle%3E   %3C/svg%3E");
}

.ie8 .uikit-body .progress-indicator__link.progress-indicator--doing:after, .lt-ie8 .uikit-body .progress-indicator__link.progress-indicator--doing:after, .ie8 .progress-indicator__link.progress-indicator--doing:after, .lt-ie8 .progress-indicator__link.progress-indicator--doing:after {
	content: '...';
}

.uikit-body .progress-indicator__link.progress-indicator--done:after, .progress-indicator__link.progress-indicator--done:after {
	background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3E   %3Cpath fill='%23004C97' d='M24,12 C24,18.6251859 18.6251859,24 12,24 C5.37481408,24 0,18.6251859 0,12 C0,5.37481408 5.37481408,0 12,0 C18.6251859,0    24,5.37481408 24,12 Z'%3E%3C/path%3E   %3Cpath fill='%23fff' d='M22,12 C22,6.47916667 17.5208333,2 12,2 C6.47916667,2 2,6.47916667 2,12 C2,17.5208333 6.47916667,22 12,22 C17.5208333,22    22,17.5208333 22,12 Z'%3E%3C/path%3E   %3Cpath fill='%23004C97' d='M18.744186,9.23753281 C18.744186,9.48293963 18.6627907,9.71391076 18.5,9.88713911 L11.3895349,17.7257218    C11.2267442,17.8989501 10.996124,18 10.7655039,18 C10.5484496,18 10.3178295,17.8989501 10.1550388,17.7257218 L5.24418605,12.5    C5.08139535,12.3267717 5,12.0958005 5,11.8503937 C5,11.6049869 5.08139535,11.3595801 5.24418605,11.1863517 L6.47868217,9.88713911    C6.64147287,9.71391076 6.85852713,9.61286089 7.08914729,9.61286089 C7.31976744,9.61286089 7.53682171,9.71391076 7.6996124,9.88713911    L10.7655039,13.1496063 L16.0445736,7.27427822 C16.2073643,7.10104987 16.4244186,7 16.6550388,7 C16.8856589,7 17.1027132,7.10104987    17.2655039,7.27427822 L18.5,8.57349081 C18.6627907,8.74671916 18.744186,8.99212598 18.744186,9.23753281 Z'%3E%3C/path%3E   %3C/svg%3E");
}

.ie8 .uikit-body .progress-indicator__link.progress-indicator--done:after, .lt-ie8 .uikit-body .progress-indicator__link.progress-indicator--done:after, .ie8 .progress-indicator__link.progress-indicator--done:after, .lt-ie8 .progress-indicator__link.progress-indicator--done:after {
	content: '✓';
}

.progress-indicator__status {
	display: block;
	font-size: 14px;
	font-weight: normal;
	color: #004C97;
}

/*! @gov.au/keyword-list v0.1.0 */
.uikit-keyword-list:before, .uikit-keyword-list:after {
	content: "";
	display: table;
}

.uikit-keyword-list:after {
	clear: both;
}

.uikit-body .spf-article-content .uikit-keyword-list > li {
	float: left;
	clear: both;
	list-style: none;
	color: #313131;
	padding-left: 0;
	margin: 0.625em 0 0em;
}

.uikit-keyword-list__item {
	font-size: 28px;
	font-weight: bold;
	line-height: 1.4;
}

.uikit-body .uikit-keyword-list__item__small {
	display: block;
	font-size: 18px;
	color: #313131;
}

/*! @gov.au/page-alerts v0.1.1 */
@media print {

	.uikit-page-alerts {
		border-color: #000 !important;
		background-color: #fff !important;
		border-left: 2px solid #000 !important;
		padding-top: 3em !important;
	}
	
	.uikit-page-alerts:after {
		background: none !important;
		content: 'info' !important;
		top: 1em !important;
		left: 0 !important;
		font-size: 12px !important;
		border-right: 1px solid #000 !important;
		border-bottom: 1px solid #000 !important;
		padding: 0.5em !important;
		width: auto !important;
	}
	
	.uikit-page-alerts--success:after {
		content: 'success' !important;
	}
	
	.uikit-page-alerts--warning:after {
		content: 'warning' !important;
	}
	
	.uikit-page-alerts--error:after {
		content: 'error' !important;
	}
	
}

.uikit-page-alerts {
	font-family: 'Source Sans Pro', "Helvetica Neue", "Segoe UI", sans-serif;
	color: #313131;
	line-height: 1.6;
	position: relative;
	margin: 1.6em 0;
	padding: 1.2em 0.8em 1.2em 0.8em;
	border: solid 2px #00bfe9;
	border-left: 48px solid #00bfe9;
	border-radius: 2px;
	max-width: initial;
}

.uikit-page-alerts :first-child {
	margin-top: 0;
}

.uikit-page-alerts :last-child {
	margin-bottom: 0;
}

.uikit-page-alerts:after {
	content: ' ';
	position: absolute;
	display: block;
	left: -36px;
	top: 50%;
	margin-top: -12px;
	width: 24px;
	height: 24px;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Ccircle fill='%23313131' cx='64' cy='64' r='64'/%3E   %3Crect fill='%23fff' width='16' height='16' x='56' y='20' rx='2'/%3E   %3Crect fill='%23fff' width='16' height='56' x='56' y='44' rx='2'/%3E   %3Crect fill='%23fff' width='40' height='16' x='44' y='84' rx='2'/%3E   %3Crect fill='%23fff' width='28' height='16' x='44' y='44' rx='2'/%3E  %3C/svg%3E");
}

.ie8 .uikit-page-alerts:after, .lt-ie8 .uikit-page-alerts:after {
	background: none;
	text-align: center;
	background-color: #313131;
	color: #fff;
	font-weight: bold;
	content: 'i';
}

.uikit-page-alerts--success {
	border-color: #3dbd93;
}

.uikit-page-alerts--success:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Ccircle fill='%23313131' cx='64' cy='64' r='64'/%3E   %3Cpath fill='%23fff' d='M102.59 45.41c.778-.778.782-2.038-.002-2.822l-9.176-9.176c-.78-.78-2.052-.772-2.823 0L56 68   41.42 53.42c-.784-.784-2.048-.792-2.832-.008l-9.176 9.176c-.78.78-.775 2.05-.004 2.82l25.184 25.184c.778.778 2.04.775 2.82-.003l45.177-45.18z'/%3E  %3C/svg%3E");
}

.ie8 .uikit-page-alerts--success:after, .lt-ie8 .uikit-page-alerts--success:after {
	content: '✓';
}

.uikit-page-alerts--warning {
	border-color: #f69900;
}

.uikit-page-alerts--warning:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Cpath fill='%23313131' d='M71.99 12.78l54.796 99.458c1.665 2.997 1.617 7.993-.143 10.99-.808 1.38-1.914 2.473-3.317   3.282-1.403.808-2.914 1.213-4.53 1.213H9.206c-1.62 0-3.13-.405-4.533-1.213-1.403-.81-2.51-1.903-3.317-3.282-1.76-2.997-1.808-7.993-.143-10.99L56.01   12.78c.808-1.474 1.925-2.64 3.352-3.496C60.79 8.428 62.335 8 64 8s3.21.428 4.638 1.284c1.427.856 2.544 2.022 3.353 3.496z'/%3E   %3Crect fill='%23fff' width='16' height='16' x='56' y='96' rx='2'/%3E   %3Cpath fill='%23fff' d='M52.167 42c-.092-1.104.73-2 1.838-2h19.99c1.107 0 1.93.895 1.838 2l-3.666 44c-.092 1.104-1.062 2-2.16 2H57.993c-1.1   0-2.07-.895-2.16-2l-3.667-44z'/%3E  %3C/svg%3E");
}

.ie8 .uikit-page-alerts--warning:after, .lt-ie8 .uikit-page-alerts--warning:after {
	content: '!';
}

.uikit-page-alerts--error {
	border-color: #ff635c;
}

.uikit-page-alerts--error:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Cpath fill='%23313131' d='M71.99 12.78l54.796 99.458c1.665 2.997 1.617 7.993-.143 10.99-.808 1.38-1.914 2.473-3.317   3.282-1.403.808-2.914 1.213-4.53 1.213H9.206c-1.62 0-3.13-.405-4.533-1.213-1.403-.81-2.51-1.903-3.317-3.282-1.76-2.997-1.808-7.993-.143-10.99L56.01   12.78c.808-1.474 1.925-2.64 3.352-3.496C60.79 8.428 62.335 8 64 8s3.21.428 4.638 1.284c1.427.856 2.544 2.022 3.353 3.496z'/%3E   %3Crect fill='%23fff' width='16' height='16' x='56' y='96' rx='2'/%3E   %3Cpath fill='%23fff' d='M52.167 42c-.092-1.104.73-2 1.838-2h19.99c1.107 0 1.93.895 1.838 2l-3.666 44c-.092 1.104-1.062 2-2.16 2H57.993c-1.1   0-2.07-.895-2.16-2l-3.667-44z'/%3E  %3C/svg%3E");
}

.ie8 .uikit-page-alerts--error:after, .lt-ie8 .uikit-page-alerts--error:after {
	content: '!';
}

/*! @gov.au/direction-links v0.1.0 */
@media print {
	
	.uikit-direction-link:after {
		background: none !important;
		content: '→' !important;
		width: auto !important;
		height: auto !important;
	}
	
	.uikit-direction-link--left:before {
		background: none !important;
		content: '←' !important;
		width: auto !important;
		height: auto !important;
	}
	
	.uikit-direction-link--up:after {
		content: '↑' !important;
	}
	
	.uikit-direction-link--down:after {
		content: '↓' !important;
	}
}

.uikit-direction-link {
	display: inline-block;
	color: #313131;
}

.uikit-direction-link:after {
	content: ' ';
	display: inline-block;
	width: 0.8em;
	height: 0.8em;
	margin: 0 0.16em -1px 0.4em;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Cpath fill='%23313131' d='M128 64l-64 57V8'/%3E%3Cpath fill='%23313131' fill-rule='nonzero' d='M8 48h64v32H8z'/%3E  %3C/svg%3E");
	background-repeat: no-repeat;
}

.ie8 .uikit-direction-link:after, .lt-ie8 .uikit-direction-link:after {
	content: '→';
	width: auto;
	height: auto;
}

.uikit-direction-link--left:after {
	display: none;
}

.uikit-direction-link--left:before {
	content: ' ';
	display: inline-block;
	width: 0.8em;
	height: 0.8em;
	margin: 0 0.4em -1px 0.16em;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Cpath fill='%23313131' d='M0 64l64 57V8'/%3E%3Cpath fill='%23313131' fill-rule='nonzero' d='M120 48H56v32h64z'/%3E  %3C/svg%3E");
	background-repeat: no-repeat;
}

.ie8 .uikit-direction-link--left:before, .lt-ie8 .uikit-direction-link--left:before {
	content: '←';
	width: auto;
	height: auto;
}

.uikit-direction-link--up:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Cpath fill='%23313131' d='M64 0l57 64H8'/%3E%3Cpath fill='%23313131' fill-rule='nonzero' d='M48 120V56h32v64z'/%3E  %3C/svg%3E");
}

.ie8 .uikit-direction-link--up:after, .lt-ie8 .uikit-direction-link--up:after {
	content: '↑';
}

.uikit-direction-link--down:after {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Cpath fill='%23313131' d='M64 128l57-64H8'/%3E%3Cpath fill='%23313131' fill-rule='nonzero' d='M48 8v64h32V8z'/%3E  %3C/svg%3E");
}

.ie8 .uikit-direction-link--down:after, .lt-ie8 .uikit-direction-link--down:after {
	content: '↓';
}

/*! @gov.au/cta-link v0.1.0 */
@media print {
	.uikit-cta-link:after {
		content: ' > ' !important;
		border: none !important;
		transform: rotate(0deg) !important;
	}
}

.uikit-cta-link {
	display: inline-block;
	position: relative;
	font-size: inherit;
	margin-bottom: 1.6em;
	font-weight: bold;
}

.uikit-cta-link:after {
	content: ' ';
	display: inline-block;
	width: 0.8em;
	height: 0.8em;
	margin: 0 0.4em 0 0.4em;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 128 128'%3E   %3Cpath fill='%23004C97' d='M128 64l-64 64-16-16 64-64'/%3E   %3Cpath fill='%23004C97' d='M128 64l-16 16-64-64L64 0'/%3E  %3C/svg%3E");
	transition: margin 0.1s ease-in;
}

.ie8 .uikit-cta-link:after, .lt-ie8 .uikit-cta-link:after {
	content: ' > ';
	border: none;
}

.uikit-cta-link:hover, .uikit-cta-link:focus {
	color: #313131;
}

.uikit-cta-link:hover:after, .uikit-cta-link:focus:after {
	margin: 0 0.16em 0 0.64em;
}

/*! @gov.au/callout v0.1.1 */

.spf-body .spf-callout {
	width: 100%;
	max-width: initial;
	margin-left: 0;
}

@media print {
	.uikit-callout {
		border-top: 1px solid #000 !important;
		border-right: 1px solid #000 !important;
		border-bottom: 1px solid #000 !important;
	}
}
.uikit-callout {
	font-family: 'Source Sans Pro', "Helvetica Neue", "Segoe UI", sans-serif;
	color: #313131;
	line-height: 1.6;
	margin: 1.6em 0.4em;
	padding: 1.2em 1.2em 1.2em 0.8em;
	border-left: 6px solid #3F2583;
	border-radius: 3px;
	box-shadow: 2px 0 6px rgba(49, 49, 49, 0.7);
	max-width: initial;
}
.uikit-callout :first-child {
	margin-top: 0;
}
.uikit-callout :last-child {
	margin-bottom: 0;
}
.ie8 .uikit-callout, .lt-ie8 .uikit-callout {
	border-top: 1px solid #c5c5c5;
	border-right: 1px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
}
.uikit-callout--calendar-event {
	background-color: #f0f3f5;
}
.uikit-callout--calendar-event__lede, .uikit-callout--calendar-event__time, .uikit-callout--calendar-event__name {
	display: block;
}
.uikit-callout--calendar-event__lede, .uikit-callout--calendar-event__time, .uikit-callout--calendar-event__name {
	margin-bottom: 0.8em;
}
.uikit-callout--calendar-event__lede {
	font-size: 18px;
}
.uikit-callout--calendar-event__time, .uikit-callout--calendar-event__name {
	font-size: 32px;
}
.uikit-callout--calendar-event__time {
	font-weight: bold;
	margin-bottom: 0;
}

/*! @gov.au/tags v0.1.1 */
@media print {
	.uikit-tags__item {
		border-color: #000 !important;
	}
}

.uikit-tags {
	display: block;
	margin: 0;
	padding: 0;
	font-family: 'Source Sans Pro', "Helvetica Neue", "Segoe UI", sans-serif;
	color: #313131;
	line-height: 1.6;
	margin-bottom: 0.4em;
}
.uikit-body .uikit-tags {
	margin-bottom: 0.4em;
	padding-left: 0;
}
.uikit-tags > dt {
	display: inline-block;
}
.uikit-body .uikit-tags > dt {
	margin-bottom: 0.4em;
}
.uikit-tags__item {
	border: 1px solid #333333;
	border-radius: 3px;
	display: inline-block;
	margin: 0 0.5em 0 0;
	padding: 0 0.5em;
}
.uikit-body .uikit-tags__item {
	margin-bottom: 0.4em;
	padding-left: 0.4em;
}
.uikit-tags__item > a {
	display: inline-block;
	margin: 0 -0.4em;
	padding: 0 0.4em;
	text-decoration: none;
}

.spf-body .uikit-tags__item > a {
	color: #004C97;
	text-decoration: none;
}

.spf-body .uikit-tags__item > a:hover, .spf-body .uikit-tags__item > a:focus {
	text-decoration: underline;
}

.uikit-tags__item > a:hover, .uikit-tags__item > a:focus {
	background-color: inherit;
}

.uikit-body .uikit-tags__item > a {
	border: none;
}

/**
 * Screen-reader only class for interlinking error messages and corresponding form elements.
 */

.uikit-page-alerts__sronly {
	position: absolute;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: -1px;
	overflow: hidden;
	clip: rect(0, 0, 0, 0);
	border: 0;
}


.spf-body .spf-key-task {
	color: inherit;
	max-width: 250px;
	display: inline-block;
	position: relative;
}

.spf-body .spf-key-task > [class*="spf-key-tasks--"] {
 float: left;
 width: 100%;
 text-align: center;
}

.spf-body .spf-key-task .spf-key-tasks--title > a, .spf-body .spf-key-task .spf-key-tasks--title > a:hover, .spf-body .spf-key-task .spf-key-tasks--title > a:active, .spf-body .spf-key-task .spf-key-tasks--title > a:focus {
	color: inherit;
	font-size: x-large;
	border-color: inherit;
}

.spf-body .spf-key-tasks-icon-set {
	background-color: #3F2583;
	padding: 3.2em;
	color: #f0f3f5;
}

.spf-body .spf-key-tasks-icon-set .spf-key-tasks-icon-set--task {
	text-align: center;
}

.spf-body .spf-key-tasks-icon-set .spf-key-tasks--title {
	border-color: inherit;
}
